@charset "UTF-8";
/*
目次
==============================================================
 1. エレメント基本スタイル
 2. 汎用スタイル
 3. サイトフレーム構造
 4. #global-header
 5. #sidebar
 6. #global-footer
 7. #main-column
==============================================================
*/

/*
==============================================================
 1.エレメント基本スタイル
==============================================================
*/
html,
body {
	background: #fff;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 81.25%;
	line-height: 1.53846154;
	background: #FFF;
	text-align: justify;
	text-justify: inter-ideograph;
}
a {
	color: #665833;
}
a:hover {
	color: #408;
	text-decoration: none;
}
img {
	vertical-align: bottom;
}
img {
	vertical-align: middle;
}
strong {
	color: #564C38;
	font-weight: bold;
}
hr {
	display: block;
	background: #A09884;
	height: 1px;
	margin: 2em 0;
	border: none;
}
p,
ul,
ol,
dl,
blockquote {
	margin: 0 0 0.76923077em;
}
ul {
	padding-left: 1.2em;
	list-style-type: square;
	overflow: hidden;
	text-align:left;
}
ol {
	padding-left: 2.5em;
	overflow: hidden;
}
ul li,
ol li {
	margin-bottom: 0.30769232em
}
ul ul li,
ul ol li,
ol ul li,
ol ol li {
	margin-top: 0.30769232em;
	margin-bottom: 0;
}
dd ul,
dd ol {
	margin-bottom:0;
}
.page-content ul {
	padding-left: 1.25em;
	list-style-type: none;
	overflow: hidden;
}
.page-content ul li {
	text-indent:-0.76923077em;
}
.page-content ul li:before {
	content:"";
	display:inline-block;
	background:#777;
	vertical-align:2px;
	/vertical-align:7px;
	width:0.38461538em;
	height:0.38461538em;
	margin-right:0.38461538em;
}
.page-content ul ul {
	padding-left: 1em;
}
.page-content ul ul li {
	text-indent:-0.65em;
}
.page-content ul ul li:before {
	width:.3em;
	height:.3em;
	margin-right:.35em;
}
.page-content ul.ul-inline {
	padding-left:0;
	text-align:left;
}
.page-content ul.ul-inline li  {
	display:inline;
	text-indent:0;
	margin-right:2px;
}
.page-content ul.ul-inline li:before {
	margin-right:3px;
}
.page-content ul.ul-inline li:after {
	content:"/";
	margin-left:4px;
	vertical-align:1px;
}
.page-content ul.ul-inline li:last-child:after {
	content:"";
	margin-left:0;
}
.page-content ul ul.ul-inline {
	text-indent:0.65em;
}
dl dt {
	color:#564C38;
	font-weight: bold;
	margin: 0 0 .2em;
}
dl dd {
	padding: 0;
	margin: 0 0 .4em;
}
table {
	line-height: 1.46153846;
	text-align:left;
	background: #FBFBF9;
	margin:6px 0 16px;
	border-collapse: separate;
	border:none;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table:first-child {
	margin-top:0;
}
table caption {
	text-align: left;
	margin-bottom: 4px;
}
table th,
table td {
	padding: 8px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	empty-cells: show;
}
table th {
	color: #000;
	font-weight: normal;
	background: #E2DBC9;
	border-top: 1px solid #fafafa;
	border-left: 1px solid #fafafa;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}
table thead th {
	color:#fff;
	background: #334213;
	border-top: 2px solid #a09884;
	border-bottom: 2px solid #a09884;
	border-left-color:#a09884;
	border-right:none;
}
table th :last-child,
table td :last-child {
	margin-bottom: 0;
}
table p,
table ul,
table ol,
table dl,
table blockquote {
	margin: 0 0 8px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top: 0;
}
h2 {
	color:#736039;
	font-size: 138.461538%;
	line-height: 1.22222222;
	font-weight: normal;
	letter-spacing:1px;
	padding-bottom: 6px;
	padding-left:25px;
	margin: 40px 0 18px -25px;
	border-bottom: 1px solid #A09884;
	position:relative;
}
h2:before {
	content: url(../img/title-mark-h2.png);
	display: block;
	position:absolute;
	top:.45em;
	left:0;
}
.home h2 {
	font-size:123.076923%;
	line-height:1.25;
	padding-bottom:4px;
}
.home h2 span.english {
	color: #999;
	font-size: 62.5%;
	font-family: Helvetica, Arial, sans-serif;
	margin-left: 6px;
	letter-spacing: 1px;
}
h3 {
	color:#736039;
	font-size: 123.076923%;
	line-height: 1.25;
	font-weight: normal;
	letter-spacing:1px;
	padding-bottom: 5px;
	margin: 30px 0 18px 0;
	border-bottom: 1px solid #A09884;
}
h3:before {
	content: url(../img/title-mark-h3-home.png);
	margin-right: 6px;
	vertical-align:0;
	/vertical-align:-4px;
}
h4 {
	color:#736039;
	font-size: 107.692308%;
	line-height: 1.21428571;
	font-weight: normal;
	margin: 1em 0 10px 0;
}
h4:before {
	content: "";
	display: inline-block;
	background: #D3C9AB;
	width: 11px;
	height: 11px;
	margin-right: 4px;
	vertical-align:0px;
	/vertical-align:6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
h5 {
	color:#736039;
	font-size: 100%;
	line-height: 1.23076923;
	font-weight: normal;
	padding: 0;
	margin: 14px 0 10px 2px;
}
h5:before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	margin-right: 3px;
	border:2px solid #B3AB91;
	vertical-align: 0;
	/vertical-align: 4px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}
/*
==============================================================
 2.汎用スタイル
==============================================================
*/
.assistive-text,
.screen-reader-text {
	position: absolute !important;
	top:-9000px;
	left:-9000px;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center-text {
	text-align:center;
}
.align-center-block {
	margin-left: auto;
	margin-right: auto;
}
.float-left {
	float: left;
	margin: 0 20px 10px 0;
}
.float-right {
	float: right;
	margin: 0 0 10px 20px;
}
.photo-frame {
	background: #fefefc;
	padding: 5px;
	box-shadow: 1px 1px 3px #bbb;
}
.photo-frame {
	padding: 4px\9 ;
	border:1px solid #eee\9 ;
}
.red {
	color: #990000;
}
.font-size-small {
	font-size:92.307692%;
	line-height:1.5;
}
.font-size-smaller {
	font-size:84.615385%;
	line-height:1.54545455;
}
.font-size-smallest {
	font-size:76.923077%;
	line-height:1.6;
}
.font-size-big {
	font-size:107.7%;
	line-height:120%;
}
.font-size-bigger {
	font-size:115.4%;
	line-height:130%;
}
.font-size-biggest {
	font-size:123.1%;
	line-height:150%;
}
.upper-case {
	text-transform: uppercase;
}
.kerning-05em {
	letter-spacing:.5em;
}
.kerning-1em {
	letter-spacing:1em;
}
.kerning-2em {
	letter-spacing:2em;
}
.kerning-25em {
	letter-spacing:2.5em;
}
.clear {
	clear: both;
}
hr.clear {
	display: block !important;
	clear:both;
	background: none;
	height: 0;
	margin: 0;
	border:0;
	visibility:hidden; /*ie7*/
}
#main-column ul.link-list li {
	padding-bottom:4px;
}
#main-column ul.link-list li:last-child {
	padding-bottom:0;
}
#main-column ul.link-list li:before {
	display:none;
}
a.link-icon {
	padding:0 .25em;
}
#main-column ul.link-list li a:before,
a.link-icon:before {
	content:url(../img/icon-arrow-12px.png);
	vertical-align:-1px;
	/vertical-align:-4px;
	margin-right: 2px;
}
#main-column ul.link-list li a:hover:before,
a.link-icon:hover:before {
	content:url(../img/icon-arrow-12px-hover.png);
}
a.link-btn {
	color: #fefefe;
	line-height:1.15384615;
	text-indent:0;
	display: inline-block;
	background: #111;
	text-decoration: none;
	padding: 4px 6px 1px 8px;
	border: 1px solid #A09884;
	overflow:hidden;
}
a.link-btn:after {
	content: url(../img/icon-arrow-8px.png);
	margin-left: 4px;
	vertical-align:1px;
	/vertical-align:-3px;
}
a.link-btn:hover {
	background: #408;
}
ul.ul-2-columns,
ul.ul-3-columns,
ul.ul-4-columns {
	width:102.2222222%;
	padding:0;
	margin-right:-2.2222222%;
	overflow:hidden;
	clear:both;
}
ul.ul-2-columns li,
ul.ul-3-columns li,
ul.ul-4-columns li {
	text-indent:0;
	float:left;
	margin-right:2.173913%;
}
ul.ul-2-columns li {
	width:47.826087%;
}
ul.ul-2-columns li:nth-child(2n+1) {
	clear:both;
}
ul.ul-3-columns li {
	
	width:31.15942%;
}
ul.ul-3-columns li:nth-child(3n+1) {
	clear:both;
}
ul.ul-4-columns li {
	width:22.753623%;
}
ul.ul-4-columns li:nth-child(4n+1) {
	clear:both;
}
.foot-note {
	margin-top: -10px
}
.caption {
	font-size: 92.307692%;
	line-height: 1.33333333;
	margin-top: -5px;
	margin-bottom: 12px;
}
.border-1px {
	border:1px solid #ccc;
}
table th.no-wrap,
table td.no-wrap {
	white-space: nowrap;
}
#global-header:after,
#body-container:after,
#global-footer:after,
#header-nav .basic-links:after,
#header-nav .site-nav:after,
#header-nav .search-form:after,
#global-nav .parent-menu:after,
#global-nav .child-menu:after,
#sidebar-calendar h4:after,
.topics-list:after,
.topics-list li:after,
.section:after,
.section-header:after,
.return-links:after,
.multi-columns:after,
.category-index-list:after,
.clearfix:after {
	content: "";
	display: block;
	height:0;
	clear: both;
}
/*
==============================================================
 3.サイトフレーム構造
==============================================================
*/
#global-header,
#body-container,
#global-footer {
	width: 980px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}
#global-header-wrapper {
	background: url(../img/bg-global-header.jpg) no-repeat center top;
}
#body-container-wrapper {
	background: url(../img/bg-body-container.jpg) no-repeat top center;
	overflow: visible;
}
#body-container {
/*	position: relative;*/
	padding:20px 20px 70px;
	top:0;
	z-index:1;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	body.home #body-container  {
		position: static;
	}
}
#main-column {
	width: 720px;
	float: right;
}
#sidebar {
	width: 230px;
	float: left;
}
.home .page-content,
.home #sidebar {
	padding-top:20px;
}
/*
==============================================================
 4. #global-header
==============================================================
*/
#global-header {
	height:60px;
	padding: 15px 20px 15px ;
	position: relative;
	overflow:hidden;
}
#global-header .background-image {
	position:absolute;
	top:0;
	left:0;
}
.home #global-header {
	height:auto;
}
/* 
---------------------------------------------------
 #site-title 
---------------------------------------------------
*/
#site-title {
	float: left;
	margin: 0;
	position:relative;
	z-index:1;
}
/* 
---------------------------------------------------
 #header-nav 
---------------------------------------------------
*/
#header-nav {
	float: right;
	padding: 6px 0 8px;
	position:relative;
	z-index:1;
}
#header-nav a {
	display: block;
}
#header-nav .basic-links,
#header-nav .site-nav {
	float: right;
	clear: both;
	overflow:hidden;
}
#header-nav .basic-links li,
#header-nav .site-nav .site-map-link,
#header-nav .site-nav .search-form,
#header-nav .site-nav .search-form .search-icon,
#header-nav .site-nav .search-form .search-input,
#header-nav .site-nav .search-form .search-submit {
	float: left;
	margin: 0;
}
#header-nav .basic-links {
	padding: 0;
	margin-bottom: 10px;
	list-style: none;
}
#header-nav .basic-links li {
	margin: 0 0 0 10px;
}
#header-nav .site-nav .site-map-link {
	margin-right: 15px;
	clear:both;
}
#header-nav .site-nav .search-form .search-icon {
	margin-right: 7px;
}
#header-nav .site-nav .search-form .search-input {
	background:#fff;
	display:block;
	font-size:100%;
	line-height: 1.15384615;
	width: 142px;
	height:1.15384615em;
	padding: 1px 4px 2px;
	border: none;
}

#header-nav .site-nav {
	width:305px;
	text-align:right;
}

#header-nav .site-nav .search-form {
	float:right;
}

#header-nav a:hover img,
#header-nav .search-submit:hover {
	filter: alpha(opacity=75); /* IE6/7 */
	-moz-opacity: 0.75; /* old Firefox */
	-ms-filter: "alpha(opacity=75)"; /* IE8 */
	opacity: 0.75;
}

/* 
---------------------------------------------------
 #top-banner-home
---------------------------------------------------
*/
#top-banner-home {
	height:330px;
	clear: both;
	padding-top:10px;
	margin:0;
	overflow:hidden;/*ie7*/
	position:relative;
}

#top-banner-home .slides {
	margin:0;
	padding:0;
	overflow:hidden;/*ie7*/
}

#top-banner-home .slides li {
	background:#fff;
	margin:0;
	padding:0;
	list-style:none;
}
#top-banner-home a:hover {
	-moz-opacity: 0.9; /* old Firefox */
	opacity: 0.9;
}

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
#top-banner-home a:focus {
	outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Icon Fonts
*********************************/

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	display: block;
	width: 12px;
	height: 36px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	background: url(../img/img-arrow.png) no-repeat 0 0;
	text-decoration:none;
}
.flex-direction-nav .flex-prev {
	left: -50px;
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
}
#top-banner-home:hover .flex-prev {
	opacity: 0.7;
	left: 0;
}
#top-banner-home:hover .flex-next {
	opacity: 0.7;
	right: 0;
	background-position:right;
}
#top-banner-home .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter:alpha(opacity=0);
	cursor: default;
}
.flex-direction-nav a:before {
	font-size: 40px;
	display: inline-block;
	content: '　';
}
.flex-direction-nav a.flex-next:before {
	content: '　';
}

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 0;
}
}
/* 
---------------------------------------------------
 #global-nav
---------------------------------------------------
*/
#global-nav {
	width: 980px;
	height:60px;
	padding:0 19px;
	margin:0 auto;
	position:relative;
	z-index:2;
}
#global-nav ul,
#global-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#global-nav a {
	color:#564C38;
	text-decoration: none;
	display: block;
	position: relative;
	overflow: hidden;
	position:relative;
	z-index:10;
}
#global-nav  a:hover {
	color: #408;
	text-decoration:underline;
}
#global-nav a img {
	position: absolute;
	top: 0;
	left: 0;
}
/* ul.parent-menu
------------------------------- */
#global-nav ul.parent-menu {
	overflow:visible;
}
#global-nav ul.parent-menu > li {
	float: left;
	margin: 0;
	position:relative;
}
#global-nav ul.parent-menu > li > a {
	height: 60px;
}
#global-nav ul.parent-menu > li:hover > a img {
	top: -60px;
}
#global-nav ul.parent-menu > li.current > a img {
	top: -120px;
}
#global-nav ul.parent-menu li.exhibitions {
	width:119px;
}
#global-nav ul.parent-menu li.events {
	width:130px;
}
#global-nav ul.parent-menu li.research {
	width:171px;
}
#global-nav ul.parent-menu li.infomation {
	width:125px;
}
#global-nav ul.parent-menu li.learning {
	width:125px;
}
#global-nav ul.parent-menu li.contact {
	width:164px;
}
#global-nav ul.parent-menu li.outline {
	width:146px;
}
#global-nav ul.child-menu {
	display: none;
	background: url(../img/bg-gnav-submenu.png);
	background: rgba(255,255,255,.95);
	width: 203px;
	padding: 6px 6px 8px;
	margin-right: -1px;
	border: 1px solid #CEC3B2;
	position: absolute;
	z-index:10;
	top: 60px;
	left: 0;
}
#global-nav ul.parent-menu li.outline ul.child-menu {
	left:auto;
	right:0;
}
#global-nav li:hover ul.child-menu {
	display: block;
}
#global-nav ul.child-menu > li {
	margin: 0;
}
#global-nav ul.child-menu > li > a {
	font-size: 107.692308%;
	line-height: 1.21428571;
	font-weight: normal;
	padding:8px 0 4px 4px;
	margin: 0;
	border-bottom: 1px solid #A09884;
}
#global-nav ul.child-menu > li > a:hover {
	text-decoration:none;
	background:#eee;
	background:rgba(0,0,0,.04);
}
#global-nav ul.child-menu > li.current a {
	color: #731209;
	cursor: default;
}
#global-nav ul.child-menu a:before {
	content: url(../img/icon-arrow-8px.png);
	margin-right: 4px;
	vertical-align:1px;
	/vertical-align:5px;
}
#global-nav ul.child-menu a:hover:before {
	content: url(../img/icon-arrow-8px-hover.png);
}
#global-nav ul.child-menu > li.current > a:before {
	content: url(../img/icon-arrow-8px-current.png);
}
/*
==============================================================
 5. #sidebar
==============================================================
*/
#sidebar h3 {
	font-size: 107.692307692308%;
	line-height:1.14285714;
	font-weight: normal;
	padding:4px 0 6px;;
	margin:0 0 12px 0;
	border-bottom: 1px solid #A09884;
}
#sidebar h3:before {
	content: url(../img/title-mark-h3-home.png);
	margin-right: 8px;
}
#sidebar h3 span.english {
	color: #999;
	font-size: 76.923076923077%;
	font-family:Helvetica, Arial, sans-serif;
	margin-left: 4px;
}
/* 
---------------------------------------------------
sidebar-calendar
---------------------------------------------------
*/
.todays-opening-time {
	margin: 15px 0 13px;
	overflow: hidden;
}
.sidebar-calendar dt,
.sidebar-calendar dd {
	margin: 0;
}
.sidebar-calendar dt {
	float: left;
	margin-right: 5px;
}
.sidebar-calendar dd {
	float: right;
	color: #592502;
	font-weight: bold;
}
.sidebar-calendar .calendar-wrapper {
	background: #F4F1EA;
	padding: 10px 10px 20px;
}
.sidebar-calendar h4 {
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
	margin: 0 0 10px;
	border-bottom: 2px solid #999999;
	overflow: hidden;
}
.sidebar-calendar h4:before {
	display: none !important;
}
.sidebar-calendar h4 span.manth-number {
	font-size: 215.384615%;
	line-height: 1.07142857;
	float: left;
}
.sidebar-calendar h4 span.year-manth-name {
	font-size: 92.307692%;
	line-height: 1.25;
	float: right;
	padding-top: 17px;
}
.sidebar-calendar table.calendar-table {
	font-size: 92.307692%;
	line-height: 1.25;
	background: none;
	width: 100%;
	margin: 0 0 20px 0;
	border: none;
}
.sidebar-calendar .calendar-table th,
.sidebar-calendar .calendar-table td {
	background: none;
	padding:0;
	border:none;
	text-align: center;
	vertical-align: middle;
}
.sidebar-calendar .calendar-table th {
	padding: 6px 4px 4px;
}

.sidebar-calendar .calendar-table div {
	background: #ccc;
	padding: 6px 4px 4px;
	border: 2px solid #F4F1EA;
	position:relative;
}
.sidebar-calendar .calendar-table .sunday,
.sidebar-calendar .calendar-table .Holyday {
	color: #C00;
}
.sidebar-calendar .calendar-table .saturday {
	color: #06C;
}

.sidebar-calendar .calendar-table .Sun {
	color: #C00;
}
.sidebar-calendar .calendar-table .Sat {
	color: #06C;
}

div.calendar-wrapper table.calendar-table tr td div span {
	width:6em;
	top: 20px;
	left: -20px;
	display: block;
	position: absolute;
	display: none;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: center;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}

div.calendar-wrapper table.calendar-table tr td div.pointer {
	cursor: pointer;
}
div.calendar-wrapper table.calendar-table tr td div.Sp {
	background-color: #F4F1EA;
	color: #999999;
}

div.calendar-wrapper .calNotes {
	width:auto;
	margin:10px 0 0 0;
	font-size: 76.923077%;
	line-height: 1.4;
	overflow:hidden;
}

div.calendar-wrapper .calNotes span {
	color:#ccc;
	font-size:150%;
	line-height:0.6;
}/* 
---------------------------------------------------
 #sidebar-basic-infomation
---------------------------------------------------
*/
#sidebar-basic-infomation {
	background-color: #F4F1EA;
	padding: 12px 6px;
	margin-top: 1em;
	border-top: 3px solid #847225;
}
#sidebar #sidebar-basic-infomation h3 {
	border: none;
	padding-left: 0;
	margin: 0 0 10px -6px;
}
#sidebar #sidebar-basic-infomation h3:before {
	content:"";
	margin-right: 0;
}
#sidebar-basic-infomation dl {
	margin-bottom: 15px;
}
#sidebar-basic-infomation dt {
	font-size: 76.923077%;
	line-height: 1.4;
	font-weight: normal;
	text-align: center;
	background: #333;
	color: #FFF;
	float: left;
	padding: 2px 5px 0;
	margin: 0 8px 2px -6px;
	white-space: nowrap;
}
#sidebar-basic-infomation dd {
	font-size: 76.923077%;
	line-height: 1.4;
	border-bottom: 2px;
	overflow: hidden;
}
#sidebar-basic-infomation dd strong {
	font-size: 120%;
	font-weight: normal;
}
#sidebar-basic-infomation ul.related-links {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1.23076923;
	overflow: hidden;
}
#sidebar-basic-infomation ul.related-links li {
	float: left;
	text-align: center;
	margin: 0 2px 4px;
}
#sidebar-basic-infomation ul.related-links li a {
	color: #000;
	text-decoration: none;
	display: block;
	background: #FFF;
	width: 95px;
	padding: 4px 4px 2px;
	border: 1px solid #ccc;
}
#sidebar-basic-infomation ul.related-links li a:after {
	content: url(../img/icon-arrow-12px.png);
	vertical-align: -1px;
	margin-left: 4px;
}
#sidebar-basic-infomation ul.related-links li a:hover {
	background: #f6f6f6;
}
/* 
---------------------------------------------------
 #sidebar-local-nav
---------------------------------------------------
*/
#sidebar-local-nav {
	background: #FFF;
}
#sidebar-local-nav h3 {
	font-size: 107.692308%;
	line-height: 1.14285714;
	padding:0;
	margin:0;
	border: 1px solid #444;
}
#sidebar-local-nav h3:before {
	content:"";
	margin:0;
}
#sidebar-local-nav h3 span.english {
	color:#A8A8A8;
	font-family:Helvetica, Arial, sans-serif;
	font-size:64.285714%;
	line-height:1;
	display:block;
	margin:0;
}
#sidebar-local-nav h3 a {
	color:#fff !important;
	text-decoration:none !important;
	font-weight:normal;
	display:block;
	background:#111 url(../img/icon-arrow-12px.png) 205px center no-repeat;
	padding:14px 28px 10px 12px;
}
#sidebar-local-nav h3 a:hover {
	background:#4c2759 url(../img/icon-arrow-12px.png) 205px center no-repeat;
}
#sidebar-local-nav h3.current a {
	background:#731209;
	cursor:default;
}
#sidebar-local-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#sidebar-local-nav ul a {
	color: #333;
	font-size: 107.692308%;
	line-height:1.21428571;
	text-decoration: none;
	display:block;
}
#sidebar-local-nav a:hover {
	color: #408;
	background:#eee;
	background:rgba(0,0,0,.04);
}
#sidebar-local-nav li.current > a {
	color: #731209;
	text-decoration: none !important;
	cursor: default;
}
#sidebar-local-nav > ul {
	border: 1px solid #CEC3B2;
}
#sidebar-local-nav > ul > li {
	border-top: 1px solid #CEC3B2;
	border-bottom: 1px solid #CEC3B2;
	margin:0;
}
#sidebar-local-nav > ul > li:last-child {
	border-bottom:none;
}
#sidebar-local-nav > ul > li > a {
	padding: 12px 10px 10px 25px;
	margin-left: 0;
	overflow:hidden; /*ie7 haslayoutTrue*/
	text-indent:-25px;
}
#sidebar-local-nav > ul > li > a:before {
	content: url(../img/title-mark-sidenav.png);
	margin-right: 10px;
	vertical-align:-1px;
}
#sidebar-local-nav > ul > li > a:hover:before {
	content: url(../img/title-mark-sidenav-hover.png);
}
#sidebar-local-nav > ul > li.current > a:before {
	content: url(../img/title-mark-sidenav-current.png);
}
#sidebar-local-nav ul ul {
	display:none;
	padding:0 0 14px 20px;
}
#sidebar-local-nav li.current > ul {
	display:block !important;
}
#sidebar-local-nav ul ul li {
	margin-top:0;
}
#sidebar-local-nav ul ul li a {
	padding: 7px 6px 4px;
	overflow:hidden; /*ie7 haslayoutTrue*/
	/padding: 5px 6px 2px;
}
#sidebar-local-nav ul ul a:before {
	content: url(../img/icon-arrow-8px.png);
	margin-right: 4px;
	vertical-align: 1px;
	/vertical-align: -3px;
}
#sidebar-local-nav ul ul a:hover:before {
	content: url(../img/icon-arrow-8px-hover.png);
}
#sidebar-local-nav ul ul li.current > a:before {
	content: url(../img/icon-arrow-8px-current.png);
}
#sidebar-local-nav ul ul ul {
	padding-left: 20px;
}
#sidebar-local-nav ul ul ul a:before {
	content: url(../img/icon-arrow-small4px.png);
	vertical-align: 2px;
	/vertical-align: -4px;
}
#sidebar-local-nav ul ul ul a:hover:before {
	content: url(../img/icon-arrow-small4px-hover.png);
}
#sidebar-local-nav ul ul ul li.current > a:before {
	content: url(../img/icon-arrow-small4px-current.png);
}
/* 
---------------------------------------------------
 #sidebar-banners
---------------------------------------------------
*/
#sidebar-banners {
	margin-top: 25px;
}
#sidebar-banners ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar-banners ul li {
	margin-bottom: 7px;
}
#sidebar-banners ul li a,
#sidebar-banners ul li a img {
	display: block;
	zoom:1;
}
#sidebar-banners ul li a:hover {
	filter: alpha(opacity=75); /* IE6/7 */
	-moz-opacity: 0.75; /* old Firefox */
	-ms-filter: "alpha(opacity=75)"; /* IE8 */
	opacity: 0.75;
}
/*
==============================================================
 6. #global-footer
==============================================================
*/
#global-footer-wrapper {
	border-top: 1px solid #ccc;
	position: relative;
	z-index:10;
}
#global-footer {
	position: relative;
}
.return-links {
	width:980px;
	position: absolute;
	top: -31px;
	left:20px;
}
.return-links a.home-page-link {
	float:left;
}
.return-links a.page-top-link {
	float:right;
}
.return-links a {
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius:8px 8px 0 0;
}
.return-links a img {
	filter: alpha(opacity=80); /* IE6/7 */
	-moz-opacity: 0.8; /* old Firefox */
	-ms-filter: "alpha(opacity=80)"; /* IE8 */
	opacity: 0.8;
}
.return-links a:hover img {
	filter: alpha(opacity=70); /* IE6/7 */
	-moz-opacity: 0.7; /* old Firefox */
	-ms-filter: "alpha(opacity=70)"; /* IE8 */
	opacity: 0.7;
}
.return-links.fixed .return-links-inner {
	width:980px;
	margin:0 auto;
	position:fixed;
	bottom:0;
	overflow:hidden;
}
#footer-nav {
	padding: 10px 0 8px;
}
#footer-nav ul.extra-menu {
	font-size: 84.615385%;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#footer-nav ul.extra-menu li {
	display: inline-block;
	margin: 0 0 0 -.4em;
	border-right: 1px solid #666;
}
*+html #footer-nav ul.extra-menu li { /*ie7*/
	display:inline;
	margin: 0;
	zoom:1;
}
#footer-nav ul.extra-menu li:first-child {
	border-left: 1px solid #666;
}
#footer-nav ul.extra-menu li a {
	display: inline-block;
	color: #666;
	line-height: 1.18181818;
	text-decoration: none;
	padding: 1px 5px 0;
}
#footer-nav ul.extra-menu li a:hover {
	color: #408;
	text-decoration: underline;
}
#copyright-footer {
	color: #f0f0f0;
	font-size: 84.615385%;
	line-height: 1;
	font-family: Helvetica, Arial, sans-serif;
	display: block;
	text-align: center;
	padding: 10px 10px 215px;
	background: #000 url(../img/logo-footer.png) no-repeat bottom center;
}
/*
==============================================================
 7. #main-column
==============================================================
*/
/* 
---------------------------------------------------
 .page-header
---------------------------------------------------
*/
.page-header {
	padding:0;
}
.page-header .category-title {
	color:#fff;
	font-size:100%;
	font-weight:normal;
	background:url(../img/bg-category-title.jpg) left top no-repeat;
	width:720px;
	height:80px;
	margin: 0;
	position:relative;
	overflow:hidden;
}
.page-header .category-title .category-title-inner {
	font-size:200%;
	line-height:1.07692308;
	position: absolute;
	top:50%;
	margin-top:-.35em;
	left:20px;
/*	z-index:1;*/
}
.page-header .category-title span:first-child {
	font-size:100%;
	padding-left:0;
	margin-left:0;
	border-left:none;
}
.page-header .category-title span {
	font-size:57.692308%;
	line-height:1.06666667;
	border-left:1px solid #fff;
	padding-top:1px;
	padding-left:.75em;
	margin-left:.75em;
}
.page-header #bread-crumb {
	font-size: 84.615385%;
	line-height: 1.36363636;
	color: #FFF;
	background:#000;
	background:rgba(0,0,0,.85);
	padding: 5px 7px 3px;
	margin:0px 0 0;
	border:1px solid #72726D;
	border-top:none;
	list-style: none;
	overflow: hidden;
}
.page-header #bread-crumb li {
	display:inline;
	margin: 0;
}
.page-header #bread-crumb li:before {
	content: ">";
	margin: 0 4px;
}
.page-header #bread-crumb li.home {
	font-family:Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	background:url(../img/icon-home-bread-crumb.png) no-repeat left center;
	padding-left:10px;
}
.page-header #bread-crumb li.home:before {
	content: "";
	margin: 0;
}
.page-header #bread-crumb li a,
.page-header #bread-crumb li span {
	color: #cccc99;
}
.page-header #bread-crumb li a:hover {
	color: #fff;
}
.page-title-description {
	margin:10px 0 0 12px;
	padding: 15px 0 13px 12px;
	border-left: 3px solid #847225;
}
.page-title-description p {
	line-height:1.46153846;
	margin: 0;
}
.page-title-description .page-title {
	color: #653;
	font-size: 153.846154%;
	line-height: 1.3;
	margin: 0;
}
.banner-header {
	width: 700px;
	height: 350px;
	margin:5px 0 20px;
	position: relative;
	overflow:hidden;
}
.banner-header .background-image {
	position: absolute;
	z-index:-1;
	top: 0;
	left: 0;
}
.banner-header .page-title {
	margin:0 0 30px;
}
.banner-header .page-description {
	color:#fff;
	font-size: 115.384615%;
	line-height: 2;
	letter-spacing:1px;
	width: 400px;
	padding-left: 17px;
}
.banner-header .page-description.plants {
	color:#564936;
	font-size:107.692308%;
	line-height:1.71428571;
	width: 350px;
	margin-top:-10px;
}
/* 
---------------------------------------------------
 .page-content
---------------------------------------------------
*/
.page-content {
	padding:15px 0 0 20px;
}
.page-content > :first-child {
	margin-top:0;
}
/* 
 .section & .section-header
--------------------------------------------------
*/
.section {
	margin: 40px 0;
	padding-left:25px;
	clear: both;
}
.section .section {
	margin-top: 30px;
}
.section:first-child {
	margin-top: 0;
}
.section-header,
.event-header {
	padding-bottom: 6px;
	margin: 0 0 15px -25px;
	border-bottom: 1px solid #A09884;
	overflow:hidden;
}
.section-header h2 {
	float: left;
	margin: 0;
	padding: 0 0 0 25px;
	border-bottom: none;
}
.section-header h3 {
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: none;
}
.section-header .link-btn {
	float: right;
	font-size: 85.714286%;
	line-height: 1.25;
}
.section-header .link-btn a {
	color: #FFF;
	display: block;
	background: #000;
	text-decoration: none;
	padding: 2px 6px 1px 8px;
	/padding: 2px 6px 0 8px;
	border: 1px solid #A09884;
	overflow:hidden; /*ie7*/
}
.section-header .link-btn a:after {
	content: url(../img/icon-arrow-8px.png);
	margin-left: 4px;
	/vertical-align:-2px;
}
.section-header .link-btn a:hover {
	background: #408;
}
.section-header .small-text,
.event-header .small-text {
	font-size: 84.615385%;
	line-height: 1.27272727;
	float: right;
}
.section-header .small-text .icon,
.event-header .small-text .icon {
	vertical-align: -4px;
	margin-right: 6px;
}
.section-header .twitter-btn {
	float: right;
}
.section-header .twitter-btn a:hover img {
	filter: alpha(opacity=75); /* IE6/7 */
	-ms-filter: "alpha(opacity=75)"; /* IE8 */
	-moz-opacity: 0.75; /* Firefox */
	opacity: 0.75;
}
.event-banner {
	margin-bottom:1em;
}
.event-header {
	color:#fff;
	background:#334213;
	padding:12px 15px 4px;
	margin-left:0;
}
.event-header .event-name {
	color:#fff;
	font-size:123.076923%;
	line-height:1.375;
	float:left;
	margin:0 4px 4px 0;
}
.event-header .small-text {
	margin-bottom:5px;
}
.event-header .event-name:before {
	content:"";
	width:0;
	height:0;
	margin:0;
}
/* 
 ul.topics-list
--------------------------------------------------
*/
#main-column .topics-list {
	padding: 0;
	margin:0;
	list-style: none;
}
#main-column .topics-list li {
	clear:both;
	margin-bottom: 18px;
	text-indent:0;
	list-style: none; /*DW*/
	zoom:1; /*ie7*/
}
#main-column .topics-list li.bb {
	border-bottom:solid 1px #cccccc;
	padding-bottom: 20px;
}
#main-column .topics-list li:before {
	display:none;
}
ul.topics-list .thumbnail {
	float: left;
	margin:0 15px 0 0;
}
ul.topics-list .thumbnail img {
	display:block;
	vertical-align:bottom;
}
ul.topics-list .text {
	overflow:hidden;
	zoom:1;
}
ul.topics-list .date {
	margin-right:10px;
}
ul.topics-list .category-icon {
	color: #FFF;
	font-size:92.307692%;
	line-height: 1.16666667;
	display: inline-block;
	background: #ccc;
	text-align: center;
	width: 80px;
	padding: 2px 0 0;
	margin-right:10px;
	margin-bottom:3px;
	font-weight:bold;
}
ul.topics-list .category-icon.tenji,
ul.topics-list .category-icon.kyoiku {
	background: #627230;
}
ul.topics-list .category-icon.moyoushi,
ul.topics-list .category-icon.kenkyu {
	background: #4E7C9B;
}
ul.topics-list .category-icon.oshirase,
ul.topics-list .category-icon.shiryo {
	background: #825172;
}
ul.topics-list .category-icon.kaisaichu {
	background: #990000;
}
ul.topics-list .category-icon.yokoku {
	background: #333366;
}
ul.topics-list .category-icon.kikaku {
	background: #663366;
}
ul.topics-list .category-icon.tokushu {
	background: #996600;
}
ul.topics-list .category-icon.shokubutsu {
	background: #669900;
	width: 160px;
}
ul.topics-list .category-icon.tenji,
ul.topics-list .category-icon.kenkyu,
ul.topics-list .category-icon.kyoiku,
ul.topics-list .category-icon.shiryo,
ul.topics-list .category-icon.yokoku {
	text-indent:1.2em;
	letter-spacing:1.2em;
}
ul.topics-list .category-icon.moyoushi,
ul.topics-list .category-icon.kaisaichu {
	text-indent:.5em;
	letter-spacing:.5em;
}
*+html ul.topics-list .category-icon.tenji,
*+html ul.topics-list .category-icon.kenkyu,
*+html ul.topics-list .category-icon.kyoiku,
*+html ul.topics-list .category-icon.shiryo,
*+html ul.topics-list .category-icon.yokoku {
	text-indent:0em;
	letter-spacing:1.2em;
}
*+html ul.topics-list .category-icon.moyoushi,
*+html ul.topics-list .category-icon.kaisaichu {
	text-indent:0em;
	letter-spacing:.5em;
}
ul.topics-list .title a:before {
	content: url(../img/icon-arrow-12px.png);
	margin-right: 3px;
	vertical-align:-1px;
	/vertical-align:-3px;
}
ul.topics-list .title a:hover:before {
	content: url(../img/icon-arrow-12px-hover.png);
}
ul.topics-list a.link-icon:before {
	content: url(../img/icon-arrow-small6px.png);
}
ul.topics-list a.link-icon:hover:before {
	content: url(../img/icon-arrow-small6px-hover.png);
}
/* 
  .multi-columns
--------------------------------------------------
*/
.multi-columns {
	width: 102.222223%;
	margin: 8px -2.2222223% 20px 0;
}
.column-half,
.column-1-3rd,
.column-2-3rd,
.column-1-4th,
.column-3-4th,
.column-1-5th,
.column-2-5th,
.column-3-5th,
.column-4-5th {
	float: left;
	margin: 0 2.173914% 2.173914% 0;
}
.column-half:after,
.column-1-3rd:after,
.column-2-3rd:after,
.column-1-4th:after,
.column-3-4th:after,
.column-1-5th:after,
.column-2-5th:after,
.column-3-5th:after,
.column-4-5th:after {
	content: ""; 
	display: block;
	height:0; 
	clear: both;
}
.column-half {
	width: 47.826088%;
}
.column-1-3rd {
	width:31.15943%;
}
.column-2-3rd {
	width:64.492755%;
}
.column-1-4th {
	width:22.826087%;
}
.column-3-4th {
	width:72.826087%;
}
.column-1-5th {
	width:17.826087%;
}
.column-2-5th {
	width:37.826087%;
}
.column-3-5th {
	width:57.826087%;
}
.column-4-5th {
	width:77.826087%;
}
.column-half img,
.column-1-3rd img,
.column-2-3rd img,
.column-1-4th img,
.column-3-4th img,
.column-1-5th img,
.column-2-5th img,
.column-3-5th img,
.column-4-5th img {
	max-width:100%;
	width:auto; /*ie8*/
	height:auto;
}
/* 
  dl.dl-highlighted, dl.content-table
--------------------------------------------------
*/
dl.dl-highlighted,
dl.content-table {
	margin:1em 0 1.5em;
}
dl.dl-highlighted dt,
dl.content-table dt {
	color: #444;
	font-size:92.307692%;
	background: #e2dbc9;
	line-height:1.25;
	padding: 10px 10px 6px;
	margin: 0;
	border-bottom: 2px solid #CBC8BE;
	overflow: hidden;
}
dl.dl-highlighted dd,
dl.content-table dd {
	text-align:left;
	background: #fbfbf9;
	padding: 6px 10px;
	margin: 0;
	border-bottom: 2px solid #ddd;
	overflow: hidden;
}
dl.content-table dd a {
	display:inline-block;
	text-decoration: none;
	margin:2px .4em 0;
}
dl.content-table dt {
	font-size: 84.615385%;
	line-height: 1.27272727;
	padding: 8px 10px 2px;
}
dl.content-table dd a:hover {
	color: #408;
}
dl.content-table dd a:before {
	content: url(../img/icon-arrow-below-8px.png);
	vertical-align: 1px;
	/vertical-align: -5px; /*ie7*/
	margin-right: 2px;
}
dl.content-table dd a:hover:before {
	content: url(../img/icon-arrow-below-8px-hover.png);
}
/* 
  .high-light-box
--------------------------------------------------
*/
.high-light-box {
	background: #fbfbf9;
	border: 2px solid #ddd;
	border-left: 2px solid #f6f6f6;
	border-top: 2px solid #f6f6f6;
	overflow: hidden;
	padding: 12px 10px 10px;
	margin-bottom: 10px;
}
.high-light-box :last-child {
	margin-bottom: 0;
}
/* 
  .category-index-list
--------------------------------------------------
*/
ul.category-index-list {
	width: 715px;
	padding: 0 !important;
	margin-left:0 !important;
	margin-right: -15px;
}
ul.category-index-list li {
	text-indent: 0;
	list-style:none !important;
}
ul.category-index-list li:before {
	display:none;
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
}
ul.category-index-list > li {
	float: left;
	width: 215px;
	margin: 0 15px 15px 0;
	overflow:hidden;
}
ul.category-index-list > li:nth-child(3n+1) {
	clear: both;
}
ul.category-index-list > li > a {
	color: #FFF;
	font-size: 107.692308%;
	line-height: 1.21428571;
	display: block;
	background: #000 url(../img/icon-arrow-12px.png) no-repeat 195px center;
	padding: 6px 22px 3px 8px;
	border: 1px solid #A09884;
	text-decoration: none;
	overflow:hidden;  /*ie7*/
}
ul.category-index-list > li > a:hover {
	background: #4c2759 url(../img/icon-arrow-12px.png) no-repeat 195px center;
}
ul.category-index-list > li.noLinkBlog {
	width: 185px;
	color: #FFF;
	font-size: 107.692308%;
	line-height: 1.21428571;
	display: block;
	background: #000;
	padding: 6px 22px 3px 8px;
	border: 1px solid #A09884;
	text-decoration: none;
	overflow:hidden;  /*ie7*/
}
ul.category-index-list ul {
	background: #f4f1ea;
	padding: 9px 11px 4px;
	border:1px solid #e6e6e6;
	list-style: none;
}
ul.category-index-list ul li {
	line-height: 1.23076923;
	margin-bottom: 8px;
	text-indent:0;
}
ul.category-index-list ul li a {
	color: #000;
	text-decoration: none;
	overflow:hidden;  /*ie7*/
	/margin-bottom:-4px;
}
ul.category-index-list ul li a:before {
	content: url(../img/icon-arrow-small4px.png);
	margin-right: 5px;
	vertical-align: 1px;
	/vertical-align: -4px;
}
ul.category-index-list ul li a:hover {
	color: #408;
	text-decoration: underline;
}
ul.category-index-list ul li a:hover:before {
	content: url(../img/icon-arrow-small4px-hover.png);
}
/* 
 .category-index-list-2col (with thumb & desc)
--------------------------------------------------
*/
ul.category-index-list-2col {
	width: 715px;
	padding: 0;
	margi: 0 -15px 0 0;
	overflow: hidden;
	list-style: none;
}
ul.category-index-list-2col li {
	text-indent: 0;
	background: #f4f1ea;
	width: 330px;
	float: left;
	margin: 0 15px 15px 0;
}
ul.category-index-list-2col li:before {
	display:none;
	width: 0;
	height: 0;
}
ul.category-index-list-2col li:nth-child(2n+1) {
	clear: both;
}
ul.category-index-list-2col li .header {
	width: 330px;
}
ul.category-index-list-2col li .header a {
	color: #fff;
	text-decoration: none;
	display: block;
	background: #000 url(../img/icon-arrow-12px.png) no-repeat 308px center;
	padding: 4px 8px 2px;
	border: 1px solid #A09884;
}
ul.category-index-list-2col li .header a:hover {
	background: #4c2759 url(../img/icon-arrow-12px.png) no-repeat 308px center;
}
ul.category-index-list-2col li .body {
	padding: 9px;
	border:1px solid #e6e6e6;
	overflow: hidden;
}
ul.category-index-list-2col .thumbnail {
	float: left;
	margin-right: 10px;
	border: 5px solid #fff;
}
ul.category-index-list-2col li .body p {
	margin-bottom: 2px;
}
/* 
 Use for.Link list, 2 column size
--------------------------------------------------
*/
ul.link-list-2column {
	width: 715px;
	padding: 0 !important;
	margin-left:0 !important;
	margin-right: -15px;
}
ul.link-list-2column li {
	text-indent: 0;
	list-style:none !important;
}
ul.link-list-2column li:before {
	display:none;
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
}
ul.link-list-2column > li {
	float: left;
	width: 320px;
	margin: 0 15px 15px 0;
	overflow:hidden;
}
ul.link-list-2column > li > a {
	color: #FFF;
	font-size: 107.692308%;
	line-height: 1.21428571;
	display: block;
	background: #000 url(../img/icon-arrow-12px.png) no-repeat 295px center;
	padding: 6px 22px 3px 8px;
	border: 1px solid #A09884;
	text-decoration: none;
	overflow:hidden;  /*ie7*/
}
ul.link-list-2column > li > a:hover {
	background: #4c2759 url(../img/icon-arrow-12px.png) no-repeat 295px center;
}

/* 
 ul.related-links
--------------------------------------------------
*/
ul.related-links {
	font-size: 100%;
	line-height: 1.23076923;
	padding: 0;
	margin-bottom: 15px;
	list-style: none;
	overflow: hidden;
}
ul.related-links li {
	float: left;
	margin: 0 10px 6px 0;
	text-indent:0;
}
ul.related-links li:before {
	display:none;
	width:0;
	height:0;
	margin:0;
}
ul.related-links li a {
	color: #FFF;
	line-height:1.23076923;
	display: block;
	background: #000;
	text-decoration: none;
	padding: 6px 6px 3px 8px;
	/padding: 4px 6px 1px 8px;
	border: 1px solid #A09884;
	overflow:hidden;
}
ul.related-links li a:hover {
	background: #408;
}
ul.related-links li a:after {
	content: url(../img/icon-arrow-8px.png);
	margin-left: 4px;
	vertical-align: 1px;
	/vertical-align: -3px;
}
/* 
 .table-border-h / .table-no-border / .calender
--------------------------------------------------
*/
table.table-border-h {
	border: 1px solid #a09884;
	border-left: none;
	border-right: none;
}
table.table-border-h th,
table.table-border-h td {
	border:1px solid #a09884;
	border-left: none;
	border-right: none;
	empty-cells: show;
}
table.table-border-h td {
	padding-left:12px;
	padding-right:10px;
}
table.table-border-h th {
	color: #333;
	background: #e2dbc9;
}
table.table-border-h thead th {
}
table.table-no-border {
	background:none;
	margin-bottom:10px;
	border: none;
	border-collapse: separate;
	max-width:100%;
}
table.table-no-border img {
	max-width:100%;
	height:auto;
}
table.table-no-border th,
table.table-no-border td {
	border: none;
	padding: .4em 0 1em;
}
table td.photo-mat,
table td.photo-mat-half,
table td.photo-mat-1-3rd,
table td.photo-mat-1-4th {
	background:#333;
	padding: 0px;
	text-align:center;
	vertical-align:middle;
}
table.table-no-border td.photo-mat-half {
	width:49%;
}
table.table-no-border td.photo-mat-1-3rd {
	width:32%;
	
}
table.table-no-border td.photo-mat-1-4th {
	width:23.5%;
}
table.table-no-border td.margin-cell-2percent {
	width:2%;
}
table.table-no-border td.blank-cell-half {
	width:49%;
}
table.table-no-border td.blank-cell-1-3rd {
	width:32%;
}
table.table-no-border td.blank-cell-1-4th {
	width:23.5%;
}
table.calender td.off {
	background-color: #FFD696;
}
@media print { 
	.category-title {
		border:1px solid #999;
		width:718px !important;
		height:78px !important;
	}
	.multi-columns {
		overflow:hidden;
	}
	.return-links {
		display:none !important;
	}
}